import request from '@/utils/request'

// 获取文件夹
export function tabDetail(id) {
    return request({
      url: `/system/group/tabDetail?id=${id}`,
      method: 'get',

    })
  }

  // 获取指标
export function listTab(query) {
    return request({
      url: '/system/group/listTab',
      method: 'get',
      params: query
    })
  }

//规则创建
//新增指标层级
export function createGroupByRule(params) {
    return request({
        url: '/system/group/createGroupByRule',
        method: 'post',
        data: params
    })
}  
